#glImg{
	float:right;
	display:inline;
	width:auto;
	height:auto;
	margin:5px;
}
#bookTickets{
	float:left;
	display:inline;
	width:645px;
	height:36px;
	background-image:url(../images/pageElements/divider.jpg);
	background-repeat:repeat-x;
	background-position:0% 23%;
}
#gigTable{
	float:left;
	display:inline;
	width:645px;
		min-height:100px;
		height:auto !important;
		height:100px;
	margin-top:10px;
}
.gigRow{
	float:left;
	display:inline;
	width:605px;
		min-height:20px;
		height:auto !important;
		height:20px;
	margin:10px 20px 15px 20px;
}
.gigDate{
	line-height:18px;
	float:left;
	display:inline;
	width:67px;
	height:66px;
	background-image:url(../images/dateBG.jpg);
	background-repeat:no-repeat;
	text-align:center;
	padding:22px 5px 0px 0px;
	margin-right:20px;
}
.gigVenue{
	float:left;
	display:inline;
	width:240px;
	height:60px;
	margin-top:15px;
}
.gigPurchase{
	float:left;
	display:inline;
	width:260px;
	height:60px;
	margin-top:15px;
}
.gigPurchase a{
	color:#F90;
	text-decoration:underline;
}
.gigPurchase a:hover{
	color:#FC0;
	text-decoration:underline;
}
.gigDivider{
	float:left;
	display:inline;
	width:645px;
	height:2px;
	background-image:url(../images/pageElements/dividerFeint.jpg);
}
.strongRed{
	color:#F00;
	font-weight:bold;
}